# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-04-02 21:03
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0044_auto_20190402_2057'),
    ]

    operations = [
        migrations.AddField(
            model_name='permanence',
            name='file',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='permanences', to='api.File', verbose_name='File'),
        ),
    ]
